is it module compatible with joomla 2

  • federico
  • Автор темы
  • Посетитель
7 года 6 мес. назад - 7 года 6 мес. назад #1628 от federico
federico создал тему: is it module compatible with joomla 2
is it module compatible with joomla 2.5 ? it work ? its free ? or for pay to joomla 2.5 ?
Последнее редактирование: 7 года 6 мес. назад пользователем federico.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
7 года 6 мес. назад - 7 года 6 мес. назад #1629 от JoomLine
JoomLine ответил в теме is it module compatible with joomla 2
Unfortunately the module yet has no version under joomla 2.5. In the month ahead the version under joomla 2.5 will appear.
Последнее редактирование: 7 года 6 мес. назад пользователем JoomLine.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Работает на Kunena форум
© 2010-2019 JoomLine
The Joomla!® name is used under a limited license from Open Source Matters in the United States and other countries. joomline.net is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

тел.: +7 950 676-22-39
email: Этот адрес электронной почты защищён от спам-ботов. У вас должен быть включен JavaScript для просмотра.